﻿

.stdtitle {
	height: 12px;
	color: #666;
	text-decoration: none;
	text-align: left;
	font-size: 10px;
}
.mod_stage .description{position:absolute;bottom:198px;width:290px;font-size:14px;font-size:.875rem;line-height:1.2143;font-weight:700;-webkit-text-stroke:0;letter-spacing:-.025em}
.mod_stage .description.pos_left{left:21px}
.mod_stage .description.pos_center{left:50%;margin-left:-195px}
.mod_stage .description.pos_right{right:21px}
.mod_stage .description p{margin-bottom:7px}
.mod_stage .description h3{font-size:26px;font-size:1.625rem;line-height:1.1538;letter-spacing:-.01em;text-transform:uppercase;font-weight:400;margin-bottom:7px}
.mod_stage .slide.black .description a{color:#000}
.mod_stage .slide.white .description a{color:#fff}
.section#references .image,.section#references .references__videos__wrapper{margin:0 0 10px 0}
div[class*=sponsor-] .sponsor-title{color:#9b9b9b;font-size:12px;text-transform:uppercase;text-align:right;padding:0 35px;padding-top:10%}
.sponsor-horizontal .sponsor-title{padding-top:0!important}

			#footer .menus td.space  {
				width:17px;
				cursor:default;
			}




.column {
	float:left;
}
	

.columns .column {
	margin-left: 3%;
}


.columns .column:first-child {
	margin: 0;
}


.column .threecol.box {
	width: 25.3%;
	padding: 3%;
	margin-bottom: 24px;
	background: #f8f8f8;
	border-bottom:#ddd 1px solid;
	box-shadow:0 0px 5px rgba(0, 0, 0, .15);
}


.column .threecol.box p {
	margin: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#prk_mobile_bar #vrv_mobile_sidebar .verve_vcard .verve_after_vcard_icon{padding-left:0px}
.verve_vcard .verve_after_vcard_icon{padding-left:26px}
.verve_vcard.shortcoded .verve_after_vcard_icon{padding-left:0px}

		.blog-main-post-container .post-title{font-size: 20px;}

		.slider .post-title{line-height: 1.1em; font-size: 25px; font-weight: lighter;}

	.three-column .post-title{font-size: 15px;}

	.two-column .post-title{font-size: 15px; margin: 0px; padding: 0px;}

	.two-column .has-images .post-title, .two-column .has-images p{margin-left: 39.999%;}

	.one-column .post-title{font-size: 15px;}

	.post-slider ul li a.post-title{font-size: 12px; color: #595959; line-height: 1.2em;}

	.post-slider ul li a.post-title:hover{color: #111;}

							

	
	
	.post-title{margin: 0px 0px 10px; padding: 0px; font-weight: bold;}

	h2.post-title{font-size: 26px; line-height: 1.3em;}

	.post-title a{color: #333;}

	.post-title a:hover{color: #39c;}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

	#menu-main .item_description {color:red;}

	#menu-main .cta-menu-item .item_description {display:block;color:#425a75;font-size:14px;}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}


.notification {
    color: #f00;
    font: 16px/20px cuprum;
    margin-top: 10px;
}
